body, .banner-area, 
 .banner-area div {
  height: 100%;
}

.banner-area .box-cell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.banner-area .box-table {
  display: table;
  width: 100%;
}

.banner-area .box-cell, 
 .banner-area .box-cell div {
  height: auto;
}

.banner-area {
  position: relative;
  overflow: hidden;
}

.banner-area .content {
  overflow: hidden;
}


.banner-area .carousel-control {
  font-size: 40px;
  height: 50px;
  line-height: 50px;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  margin-top: -25px;
  background: transparent;
  opacity: 1;
  z-index: 1;
}

.banner-area .carousel-control.shadow {
  background: transparent none repeat scroll 0 0;
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  opacity: 1;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 1;
  color: #ffffff;
  text-shadow: inherit;
}

.banner-area .carousel-control.shadow::after {
  background: #002147 none repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.banner-area .carousel-control.left {
  left: -50px;
}

.banner-area:hover .carousel-control.left {
  left: 0;
}

.banner-area:hover .carousel-control.shadow.left {
  left: 20px;
}

.banner-area .carousel-control.right {
  right: -50px;
}

.banner-area:hover .carousel-control.right {
  right: 0;
}

.banner-area:hover .carousel-control.shadow.right {
  right: 20px;
}


.banner-area .item h1:first-child, 
 .banner-area .item h2:first-child, 
 .banner-area .item h3:first-child, 
 .banner-area .item h4:first-child, 
 .banner-area .item h5:first-child, 
 .banner-area .item h6:first-child {
  animation-delay: .5s;
}

.banner-area .item h1:nth-child(2), 
 .banner-area .item h2:nth-child(2), 
 .banner-area .item h3:nth-child(2), 
 .banner-area .item h4:nth-child(2), 
 .banner-area .item h5:nth-child(2), 
 .banner-area .item h6:nth-child(2) {
  animation-delay: .6s;
}

.carousel-caption h1:nth-child(3), 
 .carousel-caption h2:nth-child(3), 
 .carousel-caption h3:nth-child(3), 
 .carousel-caption h4:nth-child(3), 
 .carousel-caption h5:nth-child(3), 
 .carousel-caption h6:nth-child(3) {
  animation-delay: .9s;
}

.banner-area .item p {
  animation-delay: .5s;
}

.banner-area .item a, 
 .banner-area .item button {
  animation-delay: .7s;
  margin-right: 3px;
}

.banner-area.text-center .item a, 
.banner-area.text-center .item button,
.banner-area .text-center .item a, 
.banner-area .text-center .item button {
  margin-right: 3px;
  margin-left: 3px;
}



.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .item, 
 .carousel-fade .carousel-inner .active.left, 
 .carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

.carousel-fade .carousel-inner .active, 
 .carousel-fade .carousel-inner .next.left, 
 .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-inner .next, 
 .carousel-fade .carousel-inner .prev, 
 .carousel-fade .carousel-inner .active.left, 
 .carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }

  to {
    -webkit-transform: scale(1.2, 1.2);
  }
}

@-moz-keyframes zoom {
  from {
    -moz-transform: scale(1, 1);
  }

  to {
    -moz-transform: scale(1.2, 1.2);
  }
}

@-o-keyframes zoom {
  from {
    -o-transform: scale(1, 1);
  }

  to {
    -o-transform: scale(1.2, 1.2);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }

  to {
    transform: scale(1.2, 1.2);
  }
}

.carousel-inner .item > .slider-thumb {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}

.banner-area .carousel-zoom .slider-thumb {
  height: 100%;
  position: absolute;
  width: 100%;
}

.banner-area.transparent-nav .content {
  padding-top: 80px;
}



.banner-area.banner-search.content-top-heading .content h1 {
  margin-bottom: 50px;
}

.banner-area.text-normal h3 {
  font-size: 36px;
  text-transform: uppercase;
}

.banner-area.text-normal h1 {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 25px;
  text-transform: capitalize;
  margin-top: -8px;
}

.banner-area.text-normal.heading-weight-600 h1 {
  font-weight: 600;
}

.banner-area.text-normal p {
  font-size: 16px;
}

.banner-area.text-normal span {
  color: #ffb606;
}

.banner-area.text-normal.less-paragraph h1 {
  margin-bottom: 15px;
  margin-top: 0;
}

.banner-area.text-normal a {
  margin-top: 15px;
}

.banner-area .col-md-10.col-md-offset-1 p {
  padding: 0 10%;
}

.banner-area.text-small h1 {
  font-size: 50px;
  font-weight: 600;
  margin-bottom: 25px;
  text-transform: capitalize;
}

.banner-area.text-small a {
  margin-top: 15px;
}

.banner-area.text-small p {
  font-size: 16px;
}

.banner-area.text-dark p {
  color: #002147;
}

.banner-area form {
  position: relative;
  z-index: 1;
}

.banner-area form input {
  border: medium none;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  box-shadow: inherit;
  min-height: 60px;
  padding: 15px 30px;
}

.banner-area form button {
  background: #ffb606 none repeat scroll 0 0;
  border: medium none;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-family: "Poppins",sans-serif;
  font-weight: 500;
  height: 50px;
  margin: 0 !important;
  padding: 0 30px;
  position: absolute;
  right: 5px;
  text-transform: capitalize;
  top: 5px;
}

.banner-area.auto-height {
  height: auto;
  padding: 150px 0;
}